<?php
	echo ("El valor del campo nombre es: ". $HTTP_POST_VARS["nombre"]."<br>");
	echo ("El valor del campo ciudad es: ". $HTTP_POST_VARS["ciudad"]."<br>");
	echo ("El valor del campo edad es: ". $HTTP_POST_VARS["edad"]."<br>");
?>
